{
  "row_id": 1637,
  "query": "TRENDS Clothing Shop JAMMU",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x391e9bdb2ca31697:0x26b9b449e830884b",
      "address": "K.C MORH, BISHNAH, Jammu, Jammu and Kashmir 181132",
      "rating": 4.2,
      "reviews_count": 33,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-kc-morh-bishnah-jammu",
      "phone": "09988478887",
      "thumbnail": null,
      "latitude": 32.6131111,
      "longitude": 74.8595711,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x391e9bdb2ca31697:0x26b9b449e830884b!8m2!3d32.6131111!4d74.8595711!16s%2Fg%2F11sdc4qp5f!19sChIJlxajLNubHjkRS4gw6Em0uSY?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Trend Atire",
      "place_id": "0x391e8587ddea144d:0x38645e2407dbe6f9",
      "address": "12-A Small Plot, Gandhi Nagar, Jammu, Jammu and Kashmir 180004",
      "rating": 5,
      "reviews_count": 22,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 32.6953442,
      "longitude": 74.86014349999999,
      "link": "https://www.google.com/maps/place/Trend+Atire/data=!4m7!3m6!1s0x391e8587ddea144d:0x38645e2407dbe6f9!8m2!3d32.6953442!4d74.8601435!16s%2Fg%2F11rzsx93bq!19sChIJTRTq3YeFHjkR-ebbByReZDg?authuser=0&hl=en&rclk=1"
    }
  ]
}